.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table.web-custom-redbox{margin-top: 1em;
	max-width: 700px;
	clear: left;
	border: 2px solid black;
	padding: 0; 
	background-color: white;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table figure{max-width: 600px;
       margin: 0px auto;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table.web-custom-redbox tbody>tr>td{padding: 0;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table.web-custom-redbox h4{max-width: 700px;
	margin: 0;
	padding: 0em .5em 0em .5em;
	color: red;
    font-size: 1.5em;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table.web-custom-redbox h3{max-width: 700px;
	margin: 0;
	padding: .5em;
	color: white;
        font-size: 1.5em;
	background-color: red;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table.web-custom-redbox p{max-width: 700px;
	margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table.web-custom-redbox ul{max-width: 700px;
	margin: 0;
	padding: .5em 2em 1em 2em;
	line-height: 1.35em;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table.web-custom-graybox{margin-top: 1em;
	max-width: 700px;
	clear: left;
	border: 2px solid red;
	padding: 0; 
	background-color: #EBECEE;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table figure{max-width: 600px;
       margin: 0px auto;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table.web-custom-graybox tbody>tr>td{padding: 0;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table.web-custom-graybox h4{max-width: 700px;
	margin: 0;
	padding: .5em .75em .5em .5em;
	color: red;
        font-size: 1.7em;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table.web-custom-graybox p{max-width: 700px;
	margin: 0;
	padding: .5em 1em 1em;
	line-height: 1.35em;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section img.inline{max-height: 1.4em;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table.Basic-Table thead>tr>th{font-size: .85em;
	line-height: 1.5em;
	padding: .5em .75em .5em .75em;}
.eg-guide-super-smash-bros-for-nintendo-3ds-eguide #content article > section table.Basic-Table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;
	padding: .5em .75em .5em .75em;}